ipv6calc

Package information

State
ok

Scheduler parameters

Current priority
576
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

filesystem
3.5-1.fc28
3.6-1.fc28
3
cryptsetup-libs
2.0.0-0.4.fc28
2.0.0-0.5.fc28
4
gnupg2
2.2.2-2.fc28
2.2.3-1.fc28
B
groff-base
1.22.3-11.fc27
1.22.3-12.fc28
B
ima-evm-utils
1.0-1.fc28
1.0-2.fc28
B
kernel-headers
4.15.0-0.rc0.git3.1....
4.15.0-0.rc0.git7.1....
B
libargon2
20161029-2.fc28
B
nettle
3.3-5.fc27
3.4-1.fc28
B
python3
3.6.3-3.fc28
3.6.3-4.fc28
B
python3-libs
3.6.3-3.fc28
3.6.3-4.fc28
B

Most recent builds

libcrypt-nss
2.26.9000-26.fc28
2.26.9000-27.fc28
2
glibc
2.26.9000-26.fc28
2.26.9000-27.fc28
2
perl-libnet
3.10-395.fc27
3.11-1.fc28
2
bash
4.4.12-12.fc28
4.4.12-13.fc28
2
glibc-common
2.26.9000-26.fc28
2.26.9000-27.fc28
3
glibc-all-langpacks
2.26.9000-26.fc28
2.26.9000-27.fc28
3
perl-Compress-Raw-Zlib
2.074-396.fc27
2.075-1.fc28
3
crypto-policies
20170823-1.git8d18c27....
20171115-1.git921600e....
3
setup
2.10.10-1.fc28
2.11.1-1.fc28
4
nss-pem
1.0.3-5.fc27
1.0.3-6.fc28
B
glibc-devel
2.26.9000-26.fc28
2.26.9000-27.fc28
B
kernel-headers
4.15.0-0.rc0.git2.1....
4.15.0-0.rc0.git3.1....
B
python3-libs
3.6.3-2.fc28
3.6.3-3.fc28
B
python3
3.6.3-2.fc28
3.6.3-3.fc28
B
glibc-headers
2.26.9000-26.fc28
2.26.9000-27.fc28
B
pcre2
10.30-2.fc28
10.30-3.fc28
3
libpsl
0.18.0-1.fc27
0.19.1-1.fc28
3
nss-softokn-freebl
3.33.0-4.fc28
3.34.0-2.fc28
3
publicsuffix-list-dafsa
20170828-1.fc28
20171028-1.fc28
4
nss-util
3.33.0-3.fc28
3.34.0-2.fc28
4
cryptsetup-libs
2.0.0-0.3.fc28
2.0.0-0.4.fc28
4
nss
3.33.0-5.fc28
3.34.0-2.fc28
4
pcre2-devel
10.30-2.fc28
10.30-3.fc28
4
python3-setuptools
36.2.0-7.fc28
36.2.0-8.fc28
B
kernel-headers
4.14.0-0.rc8.git1.1....
4.15.0-0.rc0.git2.1....
B
zstd
1.3.1-1.fc28
1.3.2-1.fc28
B
compat-openssl10
1:1.0.2j-9.fc28
1:1.0.2m-1.fc28
B
pcre2-utf16
10.30-2.fc28
10.30-3.fc28
B
nss-sysinit
3.33.0-5.fc28
3.34.0-2.fc28
B
libzstd
1.3.1-1.fc28
1.3.2-1.fc28
B
pcre2-utf32
10.30-2.fc28
10.30-3.fc28
B
nss-softokn
3.33.0-4.fc28
3.34.0-2.fc28
B
glibc
2.26.9000-25.fc28
2.26.9000-26.fc28
2
libcrypt-nss
2.26.9000-25.fc28
2.26.9000-26.fc28
2
systemd-libs
235-3.fc28
235-4.fc28
2
systemd
235-3.fc28
235-4.fc28
3
glibc-all-langpacks
2.26.9000-25.fc28
2.26.9000-26.fc28
3
glibc-common
2.26.9000-25.fc28
2.26.9000-26.fc28
3
mod_http2
1.10.12-1.fc28
1.10.13-1.fc28
3
gawk
4.1.4-7.fc28
4.2.0-1.fc28
4
nss
3.33.0-3.fc28
3.33.0-5.fc28
4
systemd-pam
235-3.fc28
235-4.fc28
4
shadow-utils
2:4.5-6.fc28
2:4.5-7.fc28
4
coreutils
8.28-1.fc28
8.28-2.fc28
4
cryptsetup-libs
1.7.5-5.fc28
2.0.0-0.3.fc28
4
nss-util
3.33.0-2.fc28
3.33.0-3.fc28
4
rpm-plugin-selinux
4.14.0-3.fc28
4.14.0-5.fc28
B
json-c
0.12.1-4.fc27
B
gnutls
3.6.1-1.fc28
3.6.1-2.fc28
B
glibc-headers
2.26.9000-25.fc28
2.26.9000-26.fc28
B
coreutils-common
8.28-1.fc28
8.28-2.fc28
B
kernel-headers
4.14.0-0.rc7.git4.1....
4.14.0-0.rc8.git1.1....
B
rpm
4.14.0-3.fc28
4.14.0-5.fc28
B
rpm-libs
4.14.0-3.fc28
4.14.0-5.fc28
B
rpm-build
4.14.0-3.fc28
4.14.0-5.fc28
B
gnupg2
2.2.1-1.fc28
2.2.2-2.fc28
B
glibc-devel
2.26.9000-25.fc28
2.26.9000-26.fc28
B
python-srpm-macros
3-22.fc27
3-23.fc28
B
rpm-build-libs
4.14.0-3.fc28
4.14.0-5.fc28
B
nss-sysinit
3.33.0-3.fc28
3.33.0-5.fc28
B
2017-11-07 18:12:30
Package dependencies resolved successfuly
2017-11-07 16:15:49
Package resolution failed
  • nothing provides libcryptsetup.so.4()(64bit) needed by systemd-235-3.fc28.x86_64
openssl-devel
1:1.1.0f-9.fc27
1:1.1.0g-1.fc28
1
openssl-libs
1:1.1.0f-9.fc27
1:1.1.0g-1.fc28
2
openldap
2.4.45-3.fc27
2.4.45-4.fc28
3
openldap-devel
2.4.45-3.fc27
2.4.45-4.fc28
3
shadow-utils
2:4.5-5.fc28
2:4.5-6.fc28
4
device-mapper
1.02.144-1.fc28
1.02.145-1.fc28
B
device-mapper-libs
1.02.144-1.fc28
1.02.145-1.fc28
B
kernel-headers
4.14.0-0.rc7.git2.1....
4.14.0-0.rc7.git4.1....
B
libdb-devel
5.3.28-28.fc28
5.3.28-29.fc28
1
pkgconf-pkg-config
1.3.9-1.fc28
1.3.10-1.fc28
2
perl-HTML-Tagset
3.20-31.fc27
3.20-32.fc28
2
libdb
5.3.28-28.fc28
5.3.28-29.fc28
2
pkgconf
1.3.9-1.fc28
1.3.10-1.fc28
3
pcre
8.41-2.fc28
8.41-3.fc28
3
expat-devel
2.2.4-1.fc28
2.2.5-1.fc28
3
expat
2.2.4-1.fc28
2.2.5-1.fc28
3
pkgconf-m4
1.3.9-1.fc28
1.3.10-1.fc28
3
pcre2
10.30-1.fc27
10.30-2.fc28
3
pcre2-devel
10.30-1.fc27
10.30-2.fc28
4
libpkgconf
1.3.9-1.fc28
1.3.10-1.fc28
4
glib2
2.54.1-1.fc28
2.54.2-1.fc28
B
kernel-headers
4.14.0-0.rc7.git0.1....
4.14.0-0.rc7.git2.1....
B
pcre2-utf32
10.30-1.fc27
10.30-2.fc28
B
binutils
2.29.1-3.fc28
2.29.1-4.fc28
B
libdb-utils
5.3.28-28.fc28
5.3.28-29.fc28
B
pcre2-utf16
10.30-1.fc27
10.30-2.fc28
B
bash
4.4.12-11.fc28
4.4.12-12.fc28
2
lua-libs
5.3.4-5.fc27
5.3.4-6.fc28
3
libblkid
2.31-1.fc28
2.31-2.fc28
4
dbus
1:1.11.22-1.fc28
1:1.12.0-1.fc28
4
libuuid
2.31-1.fc28
2.31-2.fc28
4
libmount
2.31-1.fc28
2.31-2.fc28
4
tzdata
2017b-2.fc27
2017c-1.fc28
4
util-linux
2.31-1.fc28
2.31-2.fc28
4
libfdisk
2.31-1.fc28
2.31-2.fc28
B
libsmartcols
2.31-1.fc28
2.31-2.fc28
B
dbus-libs
1:1.11.22-1.fc28
1:1.12.0-1.fc28
B
gdb-headless
8.0.1-29.fc28
8.0.1-30.fc28
B
kernel-headers
4.14.0-0.rc6.git2.1....
4.14.0-0.rc7.git0.1....
B
Previous history